ADL(4)

NAME
adl - Andigilog aSC7621 temperature, voltage, and fan sensor

SYNOPSIS
adl* at iic?

DESCRIPTION
The adl driver provides support for the Andigilog aSC7621 sensors. The sensor possesses a collection of sensor values which are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The adl driver was written by Mike Belopuhov.